/*=====================================================*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: 2px;
}
.hide-text {
  font: 0/0 a !important;
  color: transparent !important;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
/*=====================================================*/
/* Global Reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption,
tbody,
tfoot,
thead,
p {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
html,
body {
  height: 100%;
}
html,
body {
  margin: 0;
  padding: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: 2px;
}
a:hover,
a:active {
  outline: 0;
}
sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
.map img {
  max-width: none;
}
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  line-height: normal;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
.row {
  position: relative;
  z-index: 1;
  clear: both;
  display: block;
  *zoom: 1;
}
.row:before,
.row:after {
  display: table;
  content: "";
}
.row:after {
  clear: both;
}
.col {
  float: left;
  display: block;
  width: 100%;
  min-height: 1px;
}
.col.right {
  float: right;
}
.col.center {
  float: none;
  margin-left: auto;
  margin-right: auto;
}
.c-1-4 {
  width: 50%;
}
.mobile-center {
  text-align: center;
}
@media only screen and (min-width: 37.5625em) {
  .mobile-center {
    text-align: left;
  }
}
@media only screen and (min-width: 37.5625em) {
  .c-1-2 {
    width: 50%;
  }
  .c-1-4 {
    width: 25%;
  }
  .tablet .c-1-4 {
    width: 50%;
  }
  .tablet .c-1-4:nth-child(2n+1) {
    clear: left;
  }
  .c-3-4 {
    width: 75%;
  }
  .c-3-5 {
    width: 60%;
  }
  .c-2-5 {
    width: 40%;
  }
  .c-1-5 {
    width: 20%;
  }
  .c-4-5 {
    width: 80%;
  }
  .c-1-3 {
    width: 33.33%;
  }
  .c-2-3 {
    width: 66.66%;
  }
  .p-r-80 {
    padding-right: 40px;
  }
  .p-r {
    padding-right: 30px;
  }
  .p-l {
    padding-left: 30px;
  }
  .p-t {
    padding-top: 30px;
  }
  .p-b {
    padding-bottom: 30px;
  }
  .p-r-15 {
    padding-right: 15px;
  }
  .m-30 {
    margin-left: -30px;
  }
  .m-l-30 {
    margin-left: 30px;
  }
  .off-1-5 {
    margin-left: 20%;
  }
}
@media only screen and (min-width: 50.0625em) {
  .tablet .c-1-4 {
    width: 25%;
  }
  .tablet .c-1-4:nth-child(2n+1) {
    clear: none;
  }
  .p-r-80 {
    padding-right: 80px;
  }
}
@font-face {
  font-family: 'MuseoSans';
  src: url('../webfonts/2382CC_0_0.eot');
  src: url('../webfonts/2382CC_0_0.eot?#iefix') format('embedded-opentype'), url('../webfonts/2382CC_0_0.woff') format('woff'), url('../webfonts/2382CC_0_0.ttf') format('truetype'), url('../webfonts/2382CC_0_0.svg#wf') format('svg');
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: 'MuseoSans';
  src: url('../webfonts/2382ED_0_0.eot');
  src: url('../webfonts/2382ED_0_0.eot?#iefix') format('embedded-opentype'), url('../webfonts/2382ED_0_0.woff') format('woff'), url('../webfonts/2382ED_0_0.ttf') format('truetype'), url('../webfonts/2382ED_0_0.svg#wf') format('svg');
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: 'MuseoSans';
  src: url('../webfonts/2382ED_1_0.eot');
  src: url('../webfonts/2382ED_1_0.eot?#iefix') format('embedded-opentype'), url('../webfonts/2382ED_1_0.woff') format('woff'), url('../webfonts/2382ED_1_0.ttf') format('truetype'), url('../webfonts/2382ED_1_0.svg#wf') format('svg');
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: 'MuseoSans';
  src: url('../webfonts/2382ED_2_0.eot');
  src: url('../webfonts/2382ED_2_0.eot?#iefix') format('embedded-opentype'), url('../webfonts/2382ED_2_0.woff') format('woff'), url('../webfonts/2382ED_2_0.ttf') format('truetype'), url('../webfonts/2382ED_2_0.svg#wf') format('svg');
  font-style: normal;
  font-weight: 100;
}
.btn {
  float: left;
  padding: 0.8em 2.4em 0.6em 2.4em;
  font-size: 1.3em;
  font-weight: bold;
  color: #41b5e4;
  text-transform: uppercase;
  background: none;
  border: solid 1px #41b5e4;
}
@media only screen and (max-width: 37.5em) {
  .btn {
    width: 100%;
  }
}
.btn span {
  display: block;
  float: right;
  font-weight: normal;
  width: 0.8em;
  height: 0.8em;
  margin: 0em 0em 0em 1.1em;
  background: url('/img/btn-arrow.svg') center center no-repeat;
}
.btn:hover {
  background: #41b5e4;
  color: #ffffff;
}
.btn:hover span {
  background-image: url('/img/btn-arrow-hover.svg');
}
.category-select {
  float: right;
  position: relative;
}
@media only screen and (max-width: 37.5em) {
  .category-select {
    width: 100%;
    margin-top: 15px;
  }
}
.category-select .btn {
  color: #484848;
  border-color: #484848;
}
.category-select .btn:hover {
  color: #ffffff;
}
.category-select form {
  display: none;
  position: absolute;
  top: 35px;
  left: 0px;
  z-index: 100;
  width: 100%;
  background: #fff;
  border: solid 1px#484848;
}
.category-select form fieldset {
  float: left;
  width: 100%;
  padding: 0.8em 0em 0.6em 0em;
  font-size: 1.4em;
}
.category-select form fieldset input {
  float: left;
  margin-right: 10px;
  margin-left: 2.4em;
}
.select.btn {
  color: #484848;
  border-color: #484848;
  padding: 0.8em 2em 0.6em 1em;
  background: url('/img/select-arrow.svg') 95% center no-repeat;
  background-size: 15px;
  width: 200px;
  font-weight: normal;
}
@media only screen and (max-width: 37.5em) {
  .select.btn {
    width: 100% !important;
  }
}
.select.btn span {
  display: block !important;
  width: 100% !important;
  background: none;
}
/*=====================================================*/
/* Global Definitions */
@font-face {
  font-family: 'icomoon';
  src: url('fonts/icomoon.eot?-iw7zuj');
  src: url('fonts/icomoon.eot?#iefix-iw7zuj') format('embedded-opentype'), url('fonts/icomoon.woff?-iw7zuj') format('woff'), url('fonts/icomoon.ttf?-iw7zuj') format('truetype'), url('fonts/icomoon.svg?-iw7zuj#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-arrow-right:before {
  content: "\f054";
}
.icon-linkedin:before {
  content: "\f0e1";
}
.icon-close:before {
  content: "\f00d";
}
.icon-open:before {
  content: "\f0c9";
}
.icon-facebook:before {
  content: "\e600";
}
html {
  font-size: 100%;
  background: #02293a url('/img/bg.jpg') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg.jpg', sizingMethod='scale')";
}
body {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font: 62.5%/1 MuseoSans;
  font-weight: 100;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content {
  width: 100%;
  max-width: 1020px;
  margin: 0 auto;
  position: relative;
  padding: 0 20px;
}
.content:after {
  display: table;
  content: "";
  clear: both;
}
.full-width {
  width: 100%;
  position: relative;
}
a,
.link {
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all;
}
.screenoff {
  display: none;
}
.keyboard-nav {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1001;
}
.keyboard-nav a {
  position: absolute;
  left: 0;
  top: -20em;
  display: block;
  padding: 5px 15px;
  background: #fff;
  color: #000;
  font: bold 2em "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.keyboard-nav a:focus {
  top: 0;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}
.m-b-30 {
  margin-bottom: 30px;
}
.m-t-30 {
  margin-top: 30px;
}
.m-b-15 {
  margin-bottom: 15px;
}
.m-t-15 {
  margin-top: 15px;
}
.mobile-only {
  display: none;
}
@media only screen and (max-width: 37.5em) {
  .mobile-only {
    display: block;
  }
}
@media only screen and (max-width: 37.5em) {
  .mobile-hide {
    display: none;
  }
}
.main .contact {
  font-size: 1.2em;
  color: #ffffff;
  font-weight: 300;
  margin-top: 11px;
}
@media only screen and (max-width: 37.5em) {
  .main .contact {
    display: none;
  }
}
.main .contact .hr {
  width: 50px;
  height: 1px;
  margin-bottom: 20px;
  background: #41b5e4;
}
.main .contact .row {
  margin-bottom: 10px;
}
.main .contact div,
.main .contact address {
  width: auto;
}
.main .contact address {
  font-style: normal;
  line-height: 1.5em;
  position: relative;
  top: -3px;
}
.main .contact a {
  color: #ffffff;
}
.main .contact .light-blue {
  width: 13px;
}
/*
-----------------
	BREADCRUMBS
-----------------
*/
.breadcrumbs {
  color: #fff;
  font-size: 1.2em;
  text-transform: uppercase;
  margin: 43px 0px 30px 0px;
  line-height: 1.4em;
}
.breadcrumbs a {
  color: #fff;
  margin-right: 5px;
}
.breadcrumbs span {
  color: #41b5e4;
  margin-left: 5px;
}
.breadcrumbs span.link {
  color: white;
}
.breadcrumbs span.spacer {
  color: white;
}
/*
---------------
	HOMEPAGE
---------------
*/
.index_page .main {
  margin-top: 50px;
}
.index_page .main .intro {
  *zoom: 1;
}
.index_page .main .intro:before,
.index_page .main .intro:after {
  display: table;
  content: "";
}
.index_page .main .intro:after {
  clear: both;
}
.index_page .main .intro h1 {
  color: #ffffff;
  line-height: 1.3em;
  font-size: 3.8em;
  margin-bottom: 1.0em;
  text-transform: none;
}
@media only screen and (max-width: 37.5em) {
  .index_page .main .intro h1 {
    font-size: 1.9em;
    line-height: 1.6em;
  }
}
.index_page .main .intro h1 a {
  color: #41b5e4;
  font-weight: 500;
}
.index_page .main .intro .btn {
  margin-right: 2.0em;
}
@media only screen and (max-width: 37.5em) {
  .index_page .main .intro .btn {
    width: 166px;
    margin-bottom: 16px;
    padding-left: 3em;
    line-height: 1.7em;
  }
  .index_page .main .intro .btn span {
    line-height: 1.7em;
    position: relative;
    top: 5px;
  }
}
.index_page .main .intro .btn:hover {
  color: white;
}
.index_page .cinefest {
  clear: left;
  display: block;
  margin: 20px 0 60px;
}
@media only screen and (max-width: 37.5em) {
  .index_page .cinefest {
    margin: 20px 0 30px;
  }
}
.index_page h2 {
  color: white;
  margin-top: 80px;
  font-weight: bold;
  font-size: 14px;
  color: #41b5e4;
}
/*
-------------------
	CONTENT PAGE
-------------------
*/
.content_page .main-content,
.listing_page .main-content,
.map_listing_page .main-content,
.property_page .main-content {
  background: #fff;
  padding: 40px 45px;
}
@media only screen and (max-width: 37.5em) {
  .content_page .main-content,
  .listing_page .main-content,
  .map_listing_page .main-content,
  .property_page .main-content {
    padding: 40px 20px;
  }
}
.content_page .main-content h1,
.listing_page .main-content h1,
.map_listing_page .main-content h1,
.property_page .main-content h1 {
  margin-bottom: 30px;
}
.content_page .main-content h2,
.listing_page .main-content h2,
.map_listing_page .main-content h2,
.property_page .main-content h2 {
  font-weight: 300;
  margin: 40px 0px 20px 0px;
}
.content_page .main-content p,
.listing_page .main-content p,
.map_listing_page .main-content p,
.property_page .main-content p,
.content_page .main-content li,
.listing_page .main-content li,
.map_listing_page .main-content li,
.property_page .main-content li {
  color: #484848;
  font-size: 1.4em;
  line-height: 1.5em;
  margin-bottom: 15px;
  font-weight: 300;
}
.content_page .main-content ul,
.listing_page .main-content ul,
.map_listing_page .main-content ul,
.property_page .main-content ul {
  margin-bottom: 20px;
  list-style-image: url('/img/bullet.png');
}
.content_page .main-content ul li,
.listing_page .main-content ul li,
.map_listing_page .main-content ul li,
.property_page .main-content ul li {
  margin-left: 18px;
  margin-bottom: 5px;
}
.content_page .main-content ul ul li,
.listing_page .main-content ul ul li,
.map_listing_page .main-content ul ul li,
.property_page .main-content ul ul li {
  font-size: 1em;
}
.content_page .main-content .content-image,
.listing_page .main-content .content-image,
.map_listing_page .main-content .content-image,
.property_page .main-content .content-image {
  float: right;
  margin: 0px -70px 25px 25px;
}
@media only screen and (max-width: 37.5em) {
  .content_page .main-content .content-image,
  .listing_page .main-content .content-image,
  .map_listing_page .main-content .content-image,
  .property_page .main-content .content-image {
    margin: 0px 0px 25px 0px;
  }
}
.content_page .main-content a,
.listing_page .main-content a,
.map_listing_page .main-content a,
.property_page .main-content a {
  color: #41b5e4;
}
.content_page .main-content a.btn:hover,
.listing_page .main-content a.btn:hover,
.map_listing_page .main-content a.btn:hover,
.property_page .main-content a.btn:hover {
  color: #ffffff;
}
.content_page .main-content .contact-info p,
.listing_page .main-content .contact-info p,
.map_listing_page .main-content .contact-info p,
.property_page .main-content .contact-info p {
  width: 100%;
  display: block;
  position: relative;
  padding-left: 20px;
}
@media only screen and (min-width: 37.5625em) {
  .content_page .main-content .contact-info p,
  .listing_page .main-content .contact-info p,
  .map_listing_page .main-content .contact-info p,
  .property_page .main-content .contact-info p {
    width: 33%;
    float: left;
  }
}
.content_page .main-content .contact-info p span,
.listing_page .main-content .contact-info p span,
.map_listing_page .main-content .contact-info p span,
.property_page .main-content .contact-info p span {
  display: block;
}
.content_page .main-content .contact-info .address:before,
.listing_page .main-content .contact-info .address:before,
.map_listing_page .main-content .contact-info .address:before,
.property_page .main-content .contact-info .address:before,
.content_page .main-content .contact-info .phone:before,
.listing_page .main-content .contact-info .phone:before,
.map_listing_page .main-content .contact-info .phone:before,
.property_page .main-content .contact-info .phone:before,
.content_page .main-content .contact-info .fax:before,
.listing_page .main-content .contact-info .fax:before,
.map_listing_page .main-content .contact-info .fax:before,
.property_page .main-content .contact-info .fax:before,
.content_page .main-content .contact-info .email:before,
.listing_page .main-content .contact-info .email:before,
.map_listing_page .main-content .contact-info .email:before,
.property_page .main-content .contact-info .email:before {
  color: #41b5e4;
  position: absolute;
  left: 0;
}
.content_page .main-content .contact-info .address:before,
.listing_page .main-content .contact-info .address:before,
.map_listing_page .main-content .contact-info .address:before,
.property_page .main-content .contact-info .address:before {
  content: "A";
}
.content_page .main-content .contact-info .phone:before,
.listing_page .main-content .contact-info .phone:before,
.map_listing_page .main-content .contact-info .phone:before,
.property_page .main-content .contact-info .phone:before {
  content: "P";
}
.content_page .main-content .contact-info .fax:before,
.listing_page .main-content .contact-info .fax:before,
.map_listing_page .main-content .contact-info .fax:before,
.property_page .main-content .contact-info .fax:before {
  content: "F";
}
.content_page .main-content .contact-info .email,
.listing_page .main-content .contact-info .email,
.map_listing_page .main-content .contact-info .email,
.property_page .main-content .contact-info .email {
  color: #484848;
}
.content_page .main-content .contact-info .email:hover,
.listing_page .main-content .contact-info .email:hover,
.map_listing_page .main-content .contact-info .email:hover,
.property_page .main-content .contact-info .email:hover {
  color: #41b5e4;
}
.content_page .main-content .contact-info .email:before,
.listing_page .main-content .contact-info .email:before,
.map_listing_page .main-content .contact-info .email:before,
.property_page .main-content .contact-info .email:before {
  content: "E";
}
.listing_page.content_page h2,
.listing_page.listing_page h2,
.listing_page.map_listing_page h2,
.listing_page.property_page h2 {
  margin-bottom: 0px;
}
@media only screen and (max-width: 37.5em) {
  .listing_page.content_page .btn,
  .listing_page.listing_page .btn,
  .listing_page.map_listing_page .btn,
  .listing_page.property_page .btn {
    margin-bottom: 20px;
    padding-right: 15px;
  }
}
.content_page .map,
.listing_page .map,
.map_listing_page .map,
.property_page .map {
  width: 126%;
  height: 320px;
  margin-left: -13%;
  margin-bottom: 20px;
}
@media only screen and (min-width: 37.5625em) {
  .content_page .map,
  .listing_page .map,
  .map_listing_page .map,
  .property_page .map {
    width: 710px;
    margin-left: -75px;
  }
}
.content_page .view-larger,
.listing_page .view-larger,
.map_listing_page .view-larger,
.property_page .view-larger {
  font-size: 1.2em;
  color: #484848;
  text-transform: uppercase;
  display: inline-block;
  padding: 0 0 5px 0;
  margin-bottom: 30px;
  border-bottom: 1px solid #41b5e4;
}
@media only screen and (min-width: 37.5625em) {
  .content_page .other-properties,
  .listing_page .other-properties,
  .map_listing_page .other-properties,
  .property_page .other-properties {
    margin-top: 100px;
  }
}
.content_page .other-properties a,
.listing_page .other-properties a,
.map_listing_page .other-properties a,
.property_page .other-properties a {
  float: left;
  position: relative;
  width: 100%;
  padding: 20px 0;
  margin-top: 10px;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all;
  background-color: transparent;
}
.content_page .other-properties a:after,
.listing_page .other-properties a:after,
.map_listing_page .other-properties a:after,
.property_page .other-properties a:after {
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all;
  display: block;
  width: 200%;
  height: 100%;
  right: 100%;
  content: "";
  position: absolute;
  top: 0px;
  background-color: transparent;
}
.content_page .other-properties a .row,
.listing_page .other-properties a .row,
.map_listing_page .other-properties a .row,
.property_page .other-properties a .row {
  margin-bottom: 0px;
}
.content_page .other-properties a.active,
.listing_page .other-properties a.active,
.map_listing_page .other-properties a.active,
.property_page .other-properties a.active,
.content_page .other-properties a:hover,
.listing_page .other-properties a:hover,
.map_listing_page .other-properties a:hover,
.property_page .other-properties a:hover,
.content_page .other-properties a:focus,
.listing_page .other-properties a:focus,
.map_listing_page .other-properties a:focus,
.property_page .other-properties a:focus {
  background-color: rgba(255, 255, 255, 0.1);
}
.content_page .other-properties a.active:after,
.listing_page .other-properties a.active:after,
.map_listing_page .other-properties a.active:after,
.property_page .other-properties a.active:after,
.content_page .other-properties a:hover:after,
.listing_page .other-properties a:hover:after,
.map_listing_page .other-properties a:hover:after,
.property_page .other-properties a:hover:after,
.content_page .other-properties a:focus:after,
.listing_page .other-properties a:focus:after,
.map_listing_page .other-properties a:focus:after,
.property_page .other-properties a:focus:after {
  background-color: rgba(255, 255, 255, 0.1);
}
.content_page .other-properties .other,
.listing_page .other-properties .other,
.map_listing_page .other-properties .other,
.property_page .other-properties .other {
  font-size: 1.6em;
  color: white;
}
/*
---------------
	PROPERTY
---------------
*/
.listing_page .box {
  padding: 20px 0px;
  border-bottom: solid 1px #e1e1e1;
}
.listing_page .box.first {
  padding-top: 0px;
}
@media only screen and (max-width: 60.625em) {
  .listing_page .box {
    padding: 20px 0px 0px 0px;
  }
}
.listing_page .box .thumb {
  width: auto;
  padding-right: 20px;
}
@media only screen and (max-width: 60.625em) {
  .listing_page .box .thumb {
    display: none;
  }
}
.listing_page .box .info {
  width: 420px;
}
@media only screen and (max-width: 60.625em) {
  .listing_page .box .info {
    width: 100%;
  }
}
.listing_page .box .info h2 {
  color: #41b5e4;
  font-size: 1.4em;
  margin: 0px;
  line-height: 1.3em;
}
.listing_page .box .info .c-1-4 {
  width: 50%;
}
.listing_page .box .info .right {
  width: 40%;
}
.listing_page .box .info .right p {
  float: left;
  width: 130px;
}
@media only screen and (max-width: 37.5em) {
  .listing_page .box .info .right p {
    display: none;
  }
}
.listing_page .box .info .right span {
  display: block;
  float: right;
  width: 16px;
  height: 22px;
  background: url('/img/listing-arrow.svg') no-repeat;
}
.listing_page .box p {
  font-size: 1.2em;
  color: #8d8d8d;
}
.map_listing_page #map_canvas {
  float: left;
  height: 355px;
  width: 710px;
  margin: 30px 0px 0px -75px;
}
@media only screen and (max-width: 60.625em) {
  .map_listing_page #map_canvas {
    width: 100%;
    margin-left: 0px;
  }
}
.map_listing_page #map_canvas img {
  max-width: none;
}
.map_listing_page #portfolio-key {
  float: left;
  margin-top: 20px;
  margin-bottom: 20px;
  cursor: default;
}
.map_listing_page #portfolio-key ul {
  list-style: none;
}
.map_listing_page #portfolio-key ul li {
  float: left;
  margin: 0px 25px 0px 0px;
  line-height: 38px;
  font-size: 1.2em;
  text-transform: uppercase;
}
@media only screen and (max-width: 37.5em) {
  .map_listing_page #portfolio-key ul li {
    margin-right: 14px;
    font-size: 1.0em;
  }
}
.map_listing_page #portfolio-key ul li img {
  margin-right: 15px;
}
.map_listing_page .portfolio-popup h1 {
  color: #062a39;
  text-transform: uppercase;
  font-size: 11px;
  line-height: 14px;
  margin-bottom: -5px;
}
.map_listing_page .portfolio-popup p {
  color: #929292;
  font-size: 12px;
  line-height: 16px;
}
.map_listing_page .portfolio-popup a {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  display: block;
  text-transform: uppercase;
  padding: 0px;
  margin: -5px 0px 2px 0px;
  text-align: center;
  font-size: 9px;
  line-height: 20px;
  background: #0d3c50;
  color: #ffffff;
  width: 40px;
}
.map_listing_page .portfolio-popup a:hover {
  background: #000000;
}
.property_page .cycle-pager {
  float: left;
  width: 100%;
  margin: 17px 0px 40px 0px;
}
.property_page .cycle-pager a {
  float: left;
  display: block;
  width: 10px;
  height: 10px;
  margin-right: 8px;
  border: solid 1px #41b5e4;
}
.property_page .cycle-pager a.cycle-pager-active {
  background: #41b5e4;
}
.property_page .agents {
  *zoom: 1;
}
.property_page .agents:before,
.property_page .agents:after {
  display: table;
  content: "";
}
.property_page .agents:after {
  clear: both;
}
.property_page .agents .agent {
  float: left;
  width: 50%;
  clear: none;
}
@media only screen and (max-width: 50.5em) {
  .property_page .agents .agent {
    width: 100%;
    float: none;
    clear: both;
  }
}
.property_page .agents .agent span {
  color: #41b5e4;
  font-weight: 300;
}
.property_page .agents .agent a {
  color: #484848;
}
@media only screen and (min-width: 37.5625em) {
  .property_page .other-properties {
    margin-top: 100px;
  }
}
.property_page .other-properties a {
  float: left;
  position: relative;
  width: 100%;
  padding: 10px 0;
  margin-top: 20px;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all;
  background-color: transparent;
}
.property_page .other-properties a:after {
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all;
  display: block;
  width: 200%;
  height: 100%;
  right: 100%;
  content: "";
  position: absolute;
  top: 0px;
  background-color: transparent;
}
.property_page .other-properties a .row:first-child {
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size: 1.2em;
  max-width: 180px;
  line-height: 1.6em;
  color: #41b5e4;
}
.property_page .other-properties a .row.thumb {
  height: 76px;
  overflow: hidden;
  margin-bottom: 7px;
}
.property_page .other-properties a .row.thumb img {
  position: relative;
  top: -12px;
}
.property_page .other-properties a.active,
.property_page .other-properties a:hover,
.property_page .other-properties a:focus {
  background-color: rgba(255, 255, 255, 0.1);
}
.property_page .other-properties a.active:after,
.property_page .other-properties a:hover:after,
.property_page .other-properties a:focus:after {
  background-color: rgba(255, 255, 255, 0.1);
}
.property_page .other-properties .other {
  font-size: 1.6em;
  color: white;
}
/*
---------------
	FORMS
---------------
*/
.contact-form {
  margin-top: 40px;
}
.contact-form .thank-you {
  border: 1px solid #41b5e4;
  color: #41b5e4;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  border-radius: 6px;
  padding-top: 15px;
}
.contact-form fieldset {
  position: relative;
  margin-bottom: 25px;
  padding-right: 25px;
}
@media only screen and (max-width: 37.5em) {
  .contact-form fieldset {
    padding-right: 0px;
  }
}
@media only screen and (max-width: 50.5em) {
  .contact-form fieldset.c-1-2,
  .contact-form fieldset.enquiry {
    width: 100%;
    padding-right: 0px;
  }
}
.contact-form fieldset label {
  float: left;
  width: 100%;
  font-size: 1.2em;
  font-weight: 300;
  text-transform: uppercase;
}
.contact-form fieldset input[type=text],
.contact-form fieldset input[type=email],
.contact-form fieldset textarea,
.contact-form fieldset select {
  float: left;
  width: 100%;
  padding: 8px 5px;
  margin: 10px 0px 0px 0px;
  border: solid 1px #484848;
  font-family: MuseoSans;
  font-size: 1.4em;
  font-weight: 300;
}
.contact-form fieldset textarea {
  height: 115px;
  max-width: 563px;
}
.contact-form fieldset .form-error {
  position: absolute;
  top: 62px;
  left: 0px;
  color: #F00;
  font-size: 1.4em;
}
.contact-form fieldset.enquiry .form-error {
  top: 142px;
}
.contact-form fieldset .span.customSelect {
  padding-left: 16px;
}
.contact-form .honey {
  display: block;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.contact-form .select.btn {
  width: 100% !important;
  margin-top: 10px;
}
/*=====================================================*/
/* Typography */
a {
  text-decoration: none;
}
h1,
h2,
h3 {
  font-weight: 100;
  color: #002a3a;
  text-transform: uppercase;
}
h1 {
  font-size: 3.8em;
}
h2 {
  font-size: 2.0em;
}
h3 {
  font-size: 1.4em;
  font-weight: 300;
}
.light-blue {
  color: #41b5e4;
}
.align-center {
  text-align: center;
}
.mobile-center {
  text-align: center;
}
@media only screen and (min-width: 37.5625em) {
  .mobile-center {
    text-align: left;
  }
}
.normal-weight {
  font-weight: normal;
}
.copy-text,
.cke_editable {
  line-height: 1.5;
}
.copy-text p,
.cke_editable p,
.copy-text ul,
.cke_editable ul,
.copy-text ol,
.cke_editable ol,
.copy-text blockquote,
.cke_editable blockquote {
  margin-bottom: .8em;
  font-size: 1.5em;
}
.copy-text p.large,
.cke_editable p.large,
.copy-text ul.large,
.cke_editable ul.large,
.copy-text ol.large,
.cke_editable ol.large,
.copy-text blockquote.large,
.cke_editable blockquote.large {
  font-size: 1.9em;
}
.copy-text ul,
.cke_editable ul,
.copy-text ol,
.cke_editable ol {
  margin-left: 1.333333333em;
  font-style: italic;
}
.copy-text ul ul,
.cke_editable ul ul,
.copy-text ol ul,
.cke_editable ol ul,
.copy-text ul ol,
.cke_editable ul ol,
.copy-text ol ol,
.cke_editable ol ol,
.copy-text ul ul ul,
.cke_editable ul ul ul,
.copy-text ol ul ul,
.cke_editable ol ul ul,
.copy-text ul ol ol,
.cke_editable ul ol ol,
.copy-text ol ol ol,
.cke_editable ol ol ol {
  font-size: 1em;
}
.copy-text ul li,
.cke_editable ul li,
.copy-text ol li,
.cke_editable ol li {
  margin-bottom: 0.333333em;
}
.copy-text ul li,
.cke_editable ul li {
  position: relative;
}
.copy-text ol,
.cke_editable ol {
  list-style-type: decimal;
}
.copy-text blockquote,
.cke_editable blockquote {
  font-size: 1.9em;
  font-style: italic;
  font-weight: bold;
  margin: 1.2em 0;
}
.copy-text blockquote p,
.cke_editable blockquote p {
  font-size: 1em;
}
.cke_editable {
  font-size: 10px;
}
/*=====================================================*/
/* Header Styles */
header {
  padding-top: 45px;
}
@media only screen and (max-width: 37.5em) {
  header {
    padding-top: 20px;
  }
}
header .logo {
  display: block;
  width: 112px;
  height: 54px;
  background: url('/img/logo.svg') no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  float: left;
}
header .menu_reveal {
  display: none;
  float: right;
  color: #fff;
  font-size: 1.2em;
  text-transform: uppercase;
  top: 30px;
  position: relative;
}
@media only screen and (max-width: 60.625em) {
  header .menu_reveal {
    display: block;
    position: relative;
    z-index: 1010;
  }
}
header .menu_reveal .close {
  display: none;
}
header .menu_reveal .icon {
  margin-left: 12px;
  font-size: 26px;
  position: relative;
  top: 6px;
  width: 30px;
  display: inline-block;
}
header .main-nav {
  display: block;
  margin-top: 25px;
  float: left;
}
@media only screen and (max-width: 60.625em) {
  header .main-nav {
    width: 100%;
    background: #002a3a;
    z-index: 1000;
    height: 0;
    overflow: hidden;
    margin: 0px;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
    position: fixed;
    top: 0;
    left: 0;
  }
  .mobile-open header .main-nav {
    height: 100%;
    padding-bottom: 118px;
  }
  header .main-nav ul {
    margin-top: 110px;
    border-bottom: solid 1px #143c4d;
  }
  header .main-nav ul .li-level-1 {
    width: 100%;
    padding: 15px 0px;
    text-align: center;
    border-top: solid 1px #143c4d;
  }
  header .main-nav ul .li-level-1 a {
    padding: 0px;
  }
}
header .main-nav .li-level-1 {
  font-size: 1.2em;
  float: left;
  position: relative;
}
header .main-nav .li-level-1 a {
  display: block;
  padding: .4em 3em;
  color: #ffffff;
  text-transform: uppercase;
  position: relative;
  z-index: 100;
  font-weight: bold;
}
header .main-nav .li-level-1:first-child a {
  padding-left: 0px;
}
header .main-nav .li-level-1 .submenu-level-1 {
  height: 0%;
  background: #4a6678;
  position: absolute;
  top: -70px;
  z-index: 80;
  left: 0px;
  width: 130px;
  overflow: hidden;
  padding: .5em 0 1.5em 0.7em;
  padding-top: 100px;
  opacity: 0;
  filter: alpha(opacity=0);
}
@media only screen and (max-width: 37.5em) {
  header .main-nav .li-level-1 .submenu-level-1 {
    display: none;
  }
}
@media only screen and (max-width: 60.625em) {
  header .main-nav .li-level-1 .submenu-level-1 {
    position: relative;
    top: 0;
    width: 100%;
    overflow: visible;
    padding: 0px;
    display: none;
    margin-top: 12px;
    opacity: 1;
    height: 0px;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
  }
  header .main-nav .li-level-1 .submenu-level-1 li {
    padding: 5px 0px;
    border-bottom: solid 1px #002a3a;
  }
  header .main-nav .li-level-1 .submenu-level-1.visible {
    height: auto;
    display: block;
  }
}
header .main-nav .li-level-1 .submenu-level-1:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
header .main-nav .li-level-1.has-submenu .submenu-level-1 {
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -ms-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
header .main-nav .li-level-1.has-submenu .submenu-level-1 a {
  font-size: 0.8em;
  padding: 1em 2.9em;
}
header .main-nav .li-level-1.has-submenu .submenu-level-1 a:hover,
header .main-nav .li-level-1.has-submenu .submenu-level-1 a:active {
  color: #dddddd;
}
header .main-nav .li-level-1.has-submenu:hover .submenu-level-1 {
  height: auto;
  opacity: 1;
  filter: alpha(opacity=100);
}
header .main-nav .li-level-1.active a {
  color: #fff;
}
/*=====================================================*/
/* Footer Styles */
footer {
  margin-top: 80px;
  margin-bottom: 25px;
  color: #fff;
  font-size: 1.2em;
  line-height: 1.6em;
  width: 100%;
  /*@media @medium {
    	position: relative;
    	.index_page & {
			//position:fixed;
			position: relative;
		}
    } */

}
.index_page footer {
  position: fixed;
  left: 0px;
  bottom: 35px;
}
@media only screen and (max-width: 60.625em) {
  footer {
    position: relative;
  }
  .index_page footer {
    position: relative;
  }
}
@media only screen and (max-width: 37.5em) {
  footer {
    position: relative;
  }
  .index_page footer {
    position: relative;
  }
}
@media only screen and (min-width: 50.0625em) {
  .index_page footer {
    position: fixed;
    left: 0px;
    bottom: 0;
  }
}
footer a {
  color: #fff;
}
footer a:hover {
  color: #41b5e4;
}
@media only screen and (max-width: 37.5em) {
  footer .copyright {
    width: 80px;
  }
}
@media only screen and (max-width: 37.5em) {
  footer .privacy {
    text-align: center;
    margin-top: 20px;
  }
}
footer .privacy a {
  text-transform: uppercase;
  padding: 0em 1.3em;
}
@media only screen and (max-width: 37.5em) {
  footer .privacy a {
    padding: 0em 1.2em;
  }
}
footer .privacy a:first-child {
  padding-left: 0em;
}
footer .privacy a:last-child {
  padding-right: 0em;
}
footer .social {
  width: 10%;
}
@media only screen and (max-width: 37.5em) {
  footer .social {
    display: none;
  }
}
footer .social a {
  display: block;
  float: left;
  height: 16px;
  font-size: 18px;
}
footer .social a.facebook {
  margin-right: 18px;
}
@media only screen and (max-width: 37.5em) {
  footer .juicebox {
    width: 95px;
    text-align: right;
  }
}
/*=====================================================*/
/* Content Styles */
/*=====================================================*/
/* Media Styles */
.gallery .thumbnail {
  display: block;
  float: left;
  overflow: hidden;
  height: 78px;
  position: relative;
  margin: 0 15px 15px 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  top: 0px;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.gallery .thumbnail img {
  height: 100%;
  max-width: none;
  position: relative;
  top: 0px;
  z-index: 1;
}
.gallery .thumbnail:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.vimeo-container {
  background: url(../img/ajax-loader.gif) no-repeat center center;
  position: relative;
  width: 250px;
  padding-bottom: 140.625px;
  margin: 20px 0;
}
.vimeo-container iframe {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}
.youtube-container {
  background: url(../img/ajax-loader.gif) no-repeat center center;
  position: relative;
  padding-bottom: 56.25%;
  width: 250px;
  padding-bottom: 140.625px;
  margin: 20px 0;
}
.youtube-container iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}
.lightbox-open .youtube-container iframe {
  display: none;
}
.gallery {
  margin: 0 0 1.42em;
  clear: both;
}
.downloads,
.links,
.client-download {
  margin: 0;
  clear: both;
}
.downloads a,
.links a,
.client-download a {
  display: block;
  float: left;
  clear: left;
  margin-right: 5px;
  font-size: 1.2em;
}
.downloads .dl-info,
.links .dl-info,
.client-download .dl-info {
  font-size: .71428571em;
  line-height: 23px;
  font-weight: normal;
  position: relative;
  top: -1px;
  left: 0px;
}
.downloads [class*=icon],
.links [class*=icon],
.client-download [class*=icon] {
  position: relative;
  padding-left: 1.42em;
}
.downloads [class*=icon]:before,
.links [class*=icon]:before,
.client-download [class*=icon]:before {
  position: absolute;
  top: .14285714em;
  left: 0px;
}
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}
.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}
.fancybox-skin {
  position: relative;
  color: #444;
  text-shadow: none;
}
.fancybox-opened {
  z-index: 8030;
}
.fancybox-outer,
.fancybox-inner {
  position: relative;
}
.fancybox-inner {
  overflow: hidden !important;
}
.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}
.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}
.fancybox-image,
.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.fancybox-image {
  max-width: 100%;
  max-height: 100%;
  overflow: hidden;
}
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}
#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('/img/ajax-loader.gif') center center no-repeat;
}
.fancybox-close {
  position: absolute;
  top: 0px;
  right: 20px;
  cursor: pointer;
  z-index: 8040;
  color: #fff;
  right: -10px;
  top: 10px;
  text-decoration: none;
  text-align: center;
  padding: 0;
}
.fancybox-close:before {
  content: "\D7";
  font-size: 40px;
  color: black;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all;
}
.fancybox-close:hover:before {
  color: #41b5e4;
}
.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}
.fancybox-nav:hover span:before {
  color: #41b5e4;
}
.fancybox-prev {
  left: 0;
}
.fancybox-next {
  right: 0;
}
.fancybox-nav span {
  position: absolute;
  top: 50%;
  cursor: pointer;
  z-index: 8040;
  color: #fff;
  text-align: center;
}
.fancybox-nav span:before {
  color: black;
  font-size: 40px;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  -o-transition: 0.3s all;
  transition: 0.3s all;
}
.fancybox-prev span {
  left: -60px;
}
.fancybox-prev span:before {
  content: "\3C";
}
.fancybox-next span {
  right: -60px;
}
.fancybox-next span:before {
  content: "\3E";
}
.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}
/* Overlay helper */
.fancybox-lock {
  overflow: hidden !important;
  width: auto;
}
.fancybox-lock body {
  overflow: hidden !important;
}
.fancybox-lock-test {
  overflow-y: hidden !important;
}
.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: #fff;
  background: rgba(255, 255, 255, 0.89);
}
.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}
.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}
/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: bold 20px/1.3 "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}
.fancybox-opened .fancybox-title {
  visibility: visible;
}
.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}
.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  color: #41b5e4;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}
.fancybox-title-outside-wrap {
  position: relative;
  margin: -30px 60px 0;
  background: #fff;
  padding: 20px;
}
.fancybox-title-inside-wrap {
  padding-top: 10px;
}
.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}
@media print {
  aside,
  .newsletter-signup,
  .comments,
  .mobile-menu,
  .secondary-content,
  .to-top,
  .footer-nav,
  .footer .legal-nav,
  .logo {
    display: none !important;
  }
  body,
  .copy-text,
  .title {
    color: #000 !important;
  }
  .banner .title {
    margin-top: 30px;
  }
  .banner .content {
    padding: 100px 20px 20px;
    min-height: 0;
  }
  .breadcrumbs,
  .main {
    padding: 0;
  }
  .print-only {
    display: block;
  }
}
